あどけない話

インターネットに関する技術的な話など

Firemacs on Firefox 3 beta 5

Firefox 3 beta 5 が出ましたね。

Firemacs は 3 beta 4 以下しか動かないようにしていました。これは、ダウンロードサイトがそれ以上のバージョンを指定していると、アップロードを拒むからです。

とりあえず、ダウンロードサイトの機能を使い、対応バージョンの上限を beta 5 へ変更しておきました。